
Infrastructure - Task #7413

Story # 7412 (Closed): Move hazelcast processing cluster to CN Rest Service

Alter Synchronization to run as a client to the CN Rest Service Hazelcast cluster

2015-10-06 19:50 - Robert Waltz

Status: Closed Start date: 2015-10-06

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-2.0 Story Points:  

Product Version: *   

Description

Associated revisions

Revision 16597 - 2015-10-07 17:04 - Robert Waltz

closes #7413

moving hazelcast into cn_rest_service. Lot of changes to make that happen.

Revision 16597 - 2015-10-07 17:04 - Robert Waltz

closes #7413

moving hazelcast into cn_rest_service. Lot of changes to make that happen.

Revision 16609 - 2015-10-08 18:57 - Robert Waltz

refs #7413

removed hzNodes in preference of a topic listener

Revision 16609 - 2015-10-08 18:57 - Robert Waltz

refs #7413

removed hzNodes in preference of a topic listener

Revision 16611 - 2015-10-08 20:07 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory

Revision 16611 - 2015-10-08 20:07 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory
Revision 16614 - 2015-10-08 20:18 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory

Revision 16614 - 2015-10-08 20:18 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory

Revision 16615 - 2015-10-09 00:39 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory

Revision 16615 - 2015-10-09 00:39 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory

Revision 16616 - 2015-10-09 01:02 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory

Revision 16616 - 2015-10-09 01:02 - Robert Waltz

refs #7413

read hazelcast properties from new /etc/dataone/cn directory

Revision 16618 - 2015-10-09 17:21 - Robert Waltz

refs #7413

remove hzNodes from synchronization entirely!

Revision 16618 - 2015-10-09 17:21 - Robert Waltz

refs #7413

remove hzNodes from synchronization entirely!

Revision 16633 - 2015-10-09 20:57 - Robert Waltz

refs #7413

Missed a hazelcastInstance
Revision 16633 - 2015-10-09 20:57 - Robert Waltz

refs #7413

Missed a hazelcastInstance

Revision 16634 - 2015-10-09 21:20 - Robert Waltz

refs #7413

Missed a hzNodeMap

Revision 16634 - 2015-10-09 21:20 - Robert Waltz

refs #7413

Missed a hzNodeMap

History

#1 - 2015-10-07 17:09 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Applied in changeset d1-python:d1_python|r16597.
